.menu a {
	color:#999;
}

.yt-counter-text a {
	color:#fff !important;
}

#content_main1 {
	margin-top:24pt;
}
#content {
	margin-top:48pt;
}

.modal-header .close {
	background:#fff;
}

.button-green-black {
	border:2px solid #000;
	background:radial-gradient(#1bd741, #00881b);
	box-shadow:1px 1px 8px;
	
}

.slide-desc-bg-default{
	opacity:0.9;
}

.scroller-container {
	max-width:100% !important;
	max-height:100% !important;
}

.remzona_desktop {
	background: url(../images/bg/bg7.jpg) center center !important;
	background-attachment: fixed !important;
	padding: 20px;
}

#phones {
	z-index:99;
}

.site-text {
	font-weight:bold;
	color:#fff;
	font-size:24pt;
}


.iview-caption  {
	margin-top:120pt;
}



@media (min-width: 768px) {
	.brmob {
		display:none;
	}
	.djslider-default .navigation-container .prev-button {
		background:radial-gradient(at top, #86818194, #27a514);
		padding:5px;
		border-radius:50px;
	}

	.djslider-default .navigation-container .next-button {
		background:radial-gradient(at top, #86818194, #27a514);
		padding:5px;
		border-radius:50px;
	}
	
	.btn-hamburger {
		font-size:36pt !important;
		margin-top:15px !important;
		color:#fff !important;
	}
	
	#yt_slideshow {
		margin-top:-120pt;
	}
	
	.site-text {
		color:#fff;
	}
	.site-slogan {
		color:#fff;
	}
	
	.module.email-phone ul .item {
		color: #fff !important;
	}
	
	
	#yt_header_top {
	
	}
	
	#yt_header_center {
		background:#000000;
	}
}
.mobile-contact-bottom:before {
	background: #14a230;
	opacity: .5;
	z-index: 550;
	padding: 0;
	margin: auto;
	left: -50%;
	right: -50%;
	top: -50%;
	bottom: -50%;
	padding: 10px;
}

.remzona {
	margin-bottom:-80px !important;
}
@media (max-width: 767px) {
	.remzona {
		margin-bottom:-10px !important;
	}
	.remzona2 {
		margin-bottom:10px !important;
	}
}
#slideshow{padding:0;}
#content_main0{padding:0;}
#content_main8{padding:0;}

.mobile-contact-bottom {
	transition:all .4s;
	position:fixed;
	bottom:10px;
	background:radial-gradient(#1bd741, #00881b);
	z-index:9999;
	font-size:14pt;
	text-align:center;
	font-weight:bold;
	right: 5px;
	padding:15px;
	border-radius:50%;
}

.nav.resmenu li {
	padding: 10px 0 !important;
}
	
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.backtotop {
  background-color: #666;
  width: 45px;
  top: 325px;
  right: 0px;
  padding: 5px 0;
  overflow: hidden;
  z-index: 2010;
  position: fixed;
  display: block;
  text-align: center;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  color: #fff;
}
.backtotop i {
  font-size: 24px;
  margin: 0;
  display: block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 12px;
}
h1 {
  font-size: 300%;
  line-height: 115%;
  border-bottom: #37b824 2px solid;
  padding-bottom: 10px;
  margin-bottom: 36px;
  text-align:center;
}
h2 {
  font-size: 180%;
  line-height: 110%;
  margin-top:48pt;
}

@media(min-width:767px) {
	h2 {
		font-size:250%;
	}
}
h3 {
  font-size: 130%;
  line-height: 110%;
}

@media(min-width:767px) {
	h3 {
		font-size:200%;
	}
}
body {
  color: #333333;
  background: #fff;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
}
h1,
h2,
h3 {
  font-weight: 700;
}
#yt_header_top {
  z-index:99;
  position: relative;
  background:#000;
}
#yt_header_top #content_top2 .module {
  display: inline-block;
  float: right;
  padding: 0 20px;
  position: relative;
}
#yt_header_top .module {
  margin-bottom: 0;
}
#yt_header_center #yt_logo {
  text-align: left;
  margin-top:24pt;
  z-index:99;
  color:#fff;

}
#yt_header_center #yt_logo .logo {
  padding: 15px 0 0;
  display: inline-block;
}
#yt_header_bottom {
  position: relative;
  z-index: 0;
}
#yt_slideshow {
  overflow: hidden;
  z-index: 0;
  position: relative;
}
#yt_slideshow .container {
  width: 100%;
  padding: 0;
}
#yt_slideshow .container .module {
  
}
#yt_spotlight1 {
  background: #fff;
  position: relative;
  z-index: 5;
}
#yt_spotlight2 {
  padding: 20px 0 0;
  background: url(../images/bg/bg1.jpg) center center no-repeat;
  background-size: cover;
}
#yt_spotlight5 .container {
  width: 100%;
  overflow: hidden;
}
#yt_spotlight5 .container .module {
  margin: 0;
}
#yt_spotlight6 {
  background: #111;
  padding: 75px 0 40px;
  border-top: 1px solid #37b824;
}
#yt_spotlight6 .module {
  margin: 0;
}
#yt_spotlight6 .module h3.modtitle {
  font-size: 16px;
  padding: 0;
  color: #dcdcdc;
  margin: 0 0 25px;
}
#yt_spotlight6 .module h3.modtitle:before {
  display: none;
}
#yt_component {
  margin: 0 0 30px;
}
#yt_footer {
  background: #111;
}
#yt_footer #yt_copyright {
  text-align: center;
}
#yt_footer #yt_copyright .copyright {
  display: inline-block;
  color: #999;
}
#yt_footer .container {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}
#yt_footer .container:before {
  content: "";
  height: 1px;
  left: 15px;
  right: 15px;
  position: absolute;
  top: 0;
  background: #282828;
  display: inline-block;
}
a {
  color: #37b824;
}
a:hover {
  color: #f6820a;
  text-decoration: none;
}
img {
	max-width:100%;
}
ul,
ol {
  padding-left: 12px;
  margin-left:28px;
}
ul li {
  line-height: 24px;
}
iframe {
  border: none;
}
input[type="radio"],
input[type="checkbox"] {
  margin-top: 3px;
}
input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"],
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="submit"]:focus,
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
.btn:focus,
button[type="submit"] {
  outline: 0 none;
}
label,
input,
button,
select,
textarea {
  font-size: 12px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border-radius: 0;
  font-size: 12px;
  background: #fff;
  padding: 4px 6px;
  border: solid 1px #ccc;
  min-height: 36px;
}
.button,
button,
.btReverse {
  background: radial-gradient(at top, #e4e4e48f, #27a514);
  color: #fff;
  padding: 8px 20px;
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  border: none;
  border-radius: 18pt;
}
[class*="col-"] > .col-sm-12 {
  padding: 0px;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-style: normal;
}
.loader-mod-box {
  background: white url("../images/lazy-loader.gif") no-repeat scroll 50% 50%;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 90;
}
ul {
  padding: 0;
}
.module_menu,
div.module {
  margin: 0 0 0px;
}
#left .module,
#right .module {
  margin: 0 0 30px;
}
.module {
  background: none;
}
.module h3.modtitle {
  padding: 0 20px;
  display: inline-block;
  position: relative;
  font-size: 22px;
  color: #222;
  margin: 0 0 20px;
}
.module h3.modtitle span {
  position: relative;
  z-index: 2;
}
.module h3.modtitle:before {
  content: "";
  height: 2px;
  width: 100%;
  position: absolute;
  top: 122%;
  left: 0;
  z-index: 1;
  background: #37b824;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.module div.modcontent {
  padding: 0;
}
.module.email-phone {
  margin: 0;
}
.module.email-phone ul {
  list-style: none;
  margin: 20px 0 0;
  padding: 20px 0;
}
.module.email-phone ul .item {
  display: inline-block;
  color: #333;
  font-size: 14pt;
  border-right: 1px solid #e1e1e1;
  line-height: 15px;
  padding: 0 15px;
  font-weight:bold;
}
.module.email-phone ul .item.phone:before {
  content: "\f095";
  display: inline-block;
  margin: 0 15px;
  font-family: fontawesome;
  background:#37b824;
  border-radius:50%;
  padding:8pt;
}
.module.email-phone ul .item:last-child {
  border: none;
  padding: 0;
}
div.news-scroller .scroller-container {
  background: none;
  box-shadow: none;
  padding: 0;
  border-radius: 0;
}
div.news-scroller .scroller-container.nav-style2 div.iview-directionNav a.iview-prevNav {
  background: url(../images/icon/row-left.png) no-repeat 0 0;
  height: 62px;
  width: 34px;
}
div.news-scroller .scroller-container.nav-style2 div.iview-directionNav a.iview-nextNav {
  background: url(../images/icon/row-right.png) no-repeat 0 0;
  height: 62px;
  width: 34px;
}
div.news-scroller .scroller-container.nav-style2 .iview-tooltip {
  background: none;
}
div.news-scroller .scroller-container.nav-style2 .iview-controlNav {
  background: none;
  opacity: 1 !important;
  display: inline-block;
  width: auto;
  top: auto;
  bottom: 20px;
  right: auto;
  margin: 0 !important;
  transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
div.news-scroller .scroller-container.nav-style2 .iview-controlNav .iview-items ul {
  padding: 0;
  text-align: center;
}
div.news-scroller .scroller-container.nav-style2 .iview-controlNav div.iview-items {
  padding: 0;
  background: none;
  display: inline-block;
}
div.news-scroller .scroller-container.nav-style2 .iview-controlNav div.iview-items > ul >li {
  display: inline-block;
  padding: 0 5px;
  width: 20%;
  margin: 0;
}
div.news-scroller .scroller-container.nav-style2 .iview-controlNav div.iview-items > ul >li .iview-control {
  display: inline-block;
  background: #000;
  border: 1px solid transparent;
  transition: all 0.3s ease-in-out;
  height: 16px;
  width: 16px;
  border-radius: 50%;
  background: none;
  position: relative;
}
div.news-scroller .scroller-container.nav-style2 .iview-controlNav div.iview-items > ul >li .iview-control:before {
  content: "";
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background: #fff;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}
div.news-scroller .scroller-container.nav-style2 .iview-controlNav div.iview-items > ul >li .iview-control:hover,
div.news-scroller .scroller-container.nav-style2 .iview-controlNav div.iview-items > ul >li .iview-control.active {
  border: 1px solid #fff;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider {
  border-radius: 0;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption {
  height: auto !important;
  padding: 0;
  border-radius: 0;
  overflow: visible;
  text-align: center;
  background: none;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .title-faq {
  color: #37b824;
  display: block;
  font-size: 20px;
  font-weight: bold;
  text-shadow: none;
  text-transform: uppercase;
  white-space: nowrap;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description {
  text-align: left;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description h3.title {
  font-size: 70px;
  text-transform: uppercase;
  color: #fff;
  text-shadow: none;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description p {
  width: 50%;
  text-shadow: none;
  font-size: 18pt;
  margin: 0 0 50px;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description .list-button {
  padding: 0;
  list-style: none;
  margin: 0 -10px;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description .list-button >li {
  display: inline-block;
  padding: 0 10px;
  border-radius:18pt;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description .list-button >li a {
  background: none;
  padding: 11px 28px;
  border: 1px solid #f1f1f1;
  font-size: 18pt;
  color: #fff;
  font-weight: bold;
  text-shadow: none;
  border-radius:18pt;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description .list-button >li.view-more a {
  background: linear-gradient(45deg, #37b824, #128c00);
  box-shadow: 0 0 0 3px rgba(255,255,255,0.3);
  border-color: #128c00;
  border-radius:18pt;
}
.module.contact-infomation .list-info {
  padding: 0;
  margin: 0;
  list-style: none;
}
.module.contact-infomation .list-info .item {
  color: #999;
  margin: 0 0 10px;
}
.module.contact-infomation .list-info .item .icon {
  display: inline-block;
  color: #dcdcdc;
  float: left;
  font-size: 28px;
  margin-right: 10px;
  margin-top: 5px;
}
.module.contact-infomation .list-info .item .icon.fa-mobile {
  font-size: 30px;
}
.module.contact-infomation .list-info .item .icon.fa-paper-plane {
  font-size: 16px;
}
.module.contact-infomation .list-info .item a {
  color: #999;
}
.module.contact-infomation .list-info .item .phone,
.module.contact-infomation .list-info .item p {
  display: block;
  overflow: hidden;
}
.module.contact-infomation .list-info .item .phone span {
  display: block;
}
.list-metho {
  text-align: right;
}
.list-metho .item {
  display: inline-block;
}
.module.dev-counter {
  margin: -1px 0 50px;
}
.module.dev-counter .list-counter .yt-counter-wrapper {
  padding: 0;
  display: inline-block;
  width: 25%;
  float: left;
  text-align: center;
  margin: 0;
  background: radial-gradient(at top, #000, #27a514);
  border-right: 1px solid rgba(255,255,255,0.2);
  overflow: visible !important;
}
.module.dev-counter .list-counter .yt-counter-wrapper .yt-counter-desc {
  margin: 0;
  width: 100%;
  text-align: center;
  position: relative;
}
.module.dev-counter .list-counter .yt-counter-wrapper .yt-counter-desc .yt-counter-number {
  text-align: center;
  display: inline-block;
  width: 116px;
  height: 116px;
  line-height: 116px;
  border-radius: 50%;
  box-shadow: 0 0 4px 4px rgba(255,255,255,0.7);
  background: #fff;
  color: #222;
  font-weight: bold;
  position: absolute;
  top: -58px;
  left: 50%;
  padding: 0 20px;
  transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.module.dev-counter .list-counter .yt-counter-wrapper .yt-counter-desc .yt-counter-text {
  padding: 72px 0 20px;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
}
.module.about-home .modcontent {
  border-bottom: 1px solid #37b824;
}
.module.about-home .list-info {
  padding: 45px 15px;
  margin: 0;
  list-style: none;
  border-width: 1px 1px 0;
  border-color: #37b824;
  border-style: solid;
  height: 505px;
}
.module.about-home .list-info li {
  display: block;
  overflow: hidden;
  margin: 0 0 25px;
}
.module.about-home .list-info li .icon {
  display: inline-block;
  height: 65px;
  width: 65px;
  border-radius: 50%;
  background-color: #37b824;
  box-shadow: 0 0 0 3px rgba(0,0,0,0.1);
  float: left;
  margin: 4px 20px 0;
}
.module.about-home .list-info li .icon.icon-ebook {
  background-image: url(../images/icon/icon-book.png);
  background-position: center;
  background-repeat: no-repeat;
}
.module.about-home .list-info li .icon.icon-recti {
  background-image: url(../images/icon/icon-recti.png);
  background-position: center;
  background-repeat: no-repeat;
}
.module.about-home .list-info li .icon.icon-like {
  background-image: url(../images/icon/icon-like.png);
  background-position: center;
  background-repeat: no-repeat;
}
.module.about-home .list-info li .icon.icon-str {
  background-image: url(../images/icon/icon-str.png);
  background-position: center;
  background-repeat: no-repeat;
}
.module.about-home .list-info li .content {
  display: block;
  overflow: hidden;
  margin-top: 5px;
}
.module.about-home .list-info li .content h3 {
  font-size: 14px;
  text-transform: uppercase;
  color: #222;
  margin: 0 0 5px;
}
.module.about-home .list-info li .content p {
  color: #888;
  line-height: 20px;
}
.module.about-home .why-chose {
  position: absolute;
  bottom: -12px;
  right: 16px;
  display: inline-block;
  padding: 5px 20px;
  color: #222;
  font-size: 18px;
  background: #fff;
  margin: 0;
}
.module.about-home .why-chose span {
  color: #37b824;
  font-size: 30px;
}
.module.about-home .main-left {
  width: 50%;
  float: left;
  height: 500px;
}
.module.about-home .main-left .button {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  background: #111;
  box-shadow: 0 0 0 3px rgba(0,0,0,0.1);
  padding: 7px 30px;
  margin: 30px 0;
}
.module.about-home .main-right {
  width: 50%;
  float: left;
  margin-top: 32px;
}
#meganavigator {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  text-align: center;
  background: #fff;
  z-index: 400;
  display:none;
}
#meganavigator li.level1 {
  float: none;
  display: inline-block;
  position: relative;
  padding: 0;
  margin: 7px 3px 0px;
  list-style: none;
  background: #333;
  border: 1px solid #333;
  border-radius:4px;
}
#meganavigator li.level1 >.item-link {
  margin: 0;
  padding: 0 15px;
  color: #fff;
  display: block;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
  z-index: 2;
}
#meganavigator li.level1 >.item-link .menu-title {
  padding: 3px 0;
  position: relative;
  display: inline-block;
}
#meganavigator li.level1.active,
#meganavigator li.level1.hover {
  background: transparent;
}
#meganavigator li.level1.active > .item-link,
#meganavigator li.level1.hover > .item-link {
  color: #37b824;
}
#meganavigator li.level1.active > .item-link .menu-title,
#meganavigator li.level1.hover > .item-link .menu-title {
}
#yt_mainmenu {
  position: static;
  padding: 10px 0 0;
}
.btn-hamburger {
  margin-top: 5px;
}
.slideout-menu {
  position: fixed;
  left: -256px;
  top: 0;
  bottom: 0;
  z-index: 1565;
  width: 320px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.btn-hamburger {
  margin: 10px;
  padding: 4px 8px;
  background: none;
  color: #252525;
  font-size: 24px;
  position: relative;
  z-index: 10;
  display: block !important;
  float:right;
  border-radius:4pt;
  border:2px solid;
}
ul ul {
  list-style: disc;
}
div.news-scroller .scroller-container.nav-style2 div.iview-directionNav a.iview-nextNav:hover {
  background: url(../images/styling/yellow/row-right.png) no-repeat 0 0;
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description .list-button >li a:hover {
  background: #37b824;
  border-color: #37b824;
  box-shadow: 0 0 0 3px rgba(255,255,255,0.3);
}
div.news-scroller .scroller-container.nav-style2 .iviewSlider .iview-caption .ns-description .list-button >li.view-more a:hover {
  box-shadow: none;
  border-color: #fff;
  background: none;
}
.module.dev-counter .list-counter .yt-counter-wrapper .yt-counter-desc:hover .yt-counter-number {
  background: #999;
  color: #37b824;
}
h4 {
  font-size: 110%;
}
a:focus {
  outline: none;
  text-decoration: none;
}
input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
  border-color: #f9dfad;
}
.button:hover,
button:hover {
  background: radial-gradient(at top, #000000b8, #1b85a5);
  color: #fff;
}
.module.about-home .main-left .button:hover {
  background: #37b824;
  color: #fff;
}
div.news-scroller .scroller-container.nav-style2 div.iview-directionNav a.iview-prevNav:hover {
  background: url(../images/styling/yellow/row-left.png) no-repeat 0 0;
}
.clear {
  clear: both;
}
.btn {
  border: none;
  border-radius: 0;
  box-shadow: none;
  outline: none;
}
#yt_breadcrumb {
  padding: 4% 0;
  margin: 0 0 50px;
  background: url(../images/bg/bg-breadcrumb.jpg) center center no-repeat;
  background-size: cover;
}
.breadcrumb {
  margin: 0;
  padding: 0 0 10px;
  background: none;
  border-bottom: #eee 1px solid;
}
.breadcrumb li:before {
  display: none;
}
.breadcrumb li a,
.breadcrumb li span {
  color: #444;
}
.breadcrumb li .divider {
  margin: 0 5px;
}
.breadcrumb li.active a,
.breadcrumb li.active span {
  color: #37b824;
}
.wrap_breadcrumbs {
  text-align: left;
}
.wrap_breadcrumbs h3.modtitle {
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  margin: 0 0 8px;
}
.wrap_breadcrumbs ul.breadcrumb {
  display: inline-block;
  border: none;
  margin: 0;
  padding: 0;
}
.wrap_breadcrumbs ul.breadcrumb li a {
  color: #fff;
  text-transform: capitalize;
  font-weight: 300;
  font-size: 14px;
}
.wrap_breadcrumbs ul.breadcrumb li span.divider {
  color: #fff;
  margin: 0 15px;
}
.wrap_breadcrumbs ul.breadcrumb li span {
  text-transform: uppercase;
  font-weight: 300;
  color: #fff;
  font-size: 12px;
}
.backtotop:hover,
.backtotop:focus {
  color: white;
  text-shadow: 0 0 7px rgba(255,255,255,0.7);
}
*::selection {
  background: #37b824;
  color: #fff;
}
.module.services-we-offer {
  text-align: center;
  margin: 0;
}
@media (max-width: 991px) {
  #yt_header_bottom {
   
  }
}
ul.resmenu {
  margin: 0;
  background-color: #333;
  padding: 10px;
  display:block;
}
ul.resmenu li a {
  font-weight: bold;
  border-bottom: 1px solid #444;
  color: #fff;
  border: none;
  padding: 12px 10px 12px 14px;
  font-size:14pt;
}
ul.resmenu li a.active {
  color: #37b824;
  background: none;
}
@media (max-width: 991px) {
  #yt_mainmenu .btn-hamburger {
    color: #fff;
    margin: -5px -7px 0 -15px;
    padding: 10px;
    background: #191919;
    border-bottom: 1px solid #fff;
    font-size: 18px;
  }
  .rtl #yt_header_bottom #yt_mainmenu .btn-hamburger .fa:before {
    float: right;
  }
}
.btn-hamburger:hover {
  color: #37b824;
  background: none;
}
@media (max-width: 1024px) {
  .no-res {
    width: 1190px;
  }
}